This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 264281 - Improved French translation
Improved French translation
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-printer (Show other bugs)
7
All All
medium Severity low
: ---
: ---
Assigned To: Tim Waugh
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F8Target
  Show dependency treegraph
 
Reported: 2007-08-29 13:06 EDT by Jonathan Ernst
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 0.7.74-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-03 06:47:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
French translation (39.06 KB, text/plain)
2007-08-29 13:06 EDT, Jonathan Ernst
no flags Details

  None (edit)
Description Jonathan Ernst 2007-08-29 13:06:41 EDT
Here is an updated French translation for system-config-printer. 

The typography was wrong and the menus were not compliant with the other French
menus.
Comment 1 Jonathan Ernst 2007-08-29 13:06:41 EDT
Created attachment 179421 [details]
French translation
Comment 2 Tim Waugh 2007-08-29 18:38:59 EDT
Fixed in SVN.

Note You need to log in before you can comment on or make changes to this bug.